.brand01{display: flex;justify-content:center;position: relative;align-items:center;margin-bottom: 100px;width:fit-content;}
.brand01:after{content:'';position: absolute;width: 2px;height:calc(100% + 20%);background: #000;left: 50%;}
.brand01:before{content: '';position: absolute;left: 50.2%;top: -68px;width: 12px;height: 12px;border-radius: 50%;background: #000;transform: translateX(-50%);}
.brand01>div{width: 50%;}
.brand01>div img{width: 100%;border:2px solid #000;}
.brand01>div:first-child{display: flex;align-items:flex-end;justify-content: flex-end;}
.brand01>div:first-child span{width: 30px;letter-spacing: 10px;color: #cacaca;transform: rotate(-90deg);font-size: 15px;font-weight: 700;transform-origin: top left;}
.brand01>div:first-child img{border-right:0;}
.brand01>div:last-child{display: flex;align-items: flex-end;flex-direction:column;margin-top: 70px;}
.brand01>div:last-child span{letter-spacing: 10px;color: #cacaca;font-size: 15px;font-weight: 700;margin-left: 10px;margin-bottom: 10px;}
.brand01>div:last-child img{border-left:0;}

.brand02{padding: 200px 0;}
.brand02 .brand02-tit{}
.brand02 .brand02-tit img{width: 200px;display: block;margin:auto;}
.brand02 .brand02-tit span{font-family: 'Marcellus';font-size:25px;margin-top: 10px;text-align: center;display: block;}
.brand02 .brand02-con{margin:70px auto;}
.brand02 .brand02-con p{text-align: center;line-height: 30px;margin-bottom: 20px;font-size:18px;color:#747474;}
.brand02>div:last-child{font-family: 'Marcellus';font-size:18px;text-align: center;}

@media screen and (max-width:1200px){
    .brand02{padding: 150px 0;}
}
@media screen and (max-width:960px){
    .brand02{padding: 130px 0;}
}
@media screen and (max-width:768px){
    .brand02{padding: 100px 0;}
    .brand02 .brand02-tit img{width: 170px;}
    .brand02 .brand02-con p{font-size:16px;word-break:keep-all;}
    .brand02 .brand02-con p br{display: none;}
}
@media screen and (max-width:520px){
    .brand02{padding: 70px 0;}
    .brand02 .brand02-tit img{width: 150px;}
    .brand02 .brand02-tit span{font-size:22px;}
}